TOEFL - Bug #1604

Unable to generate study plan
11/22/2021 06:07 AM - rohini venkatesh

Status: New Start date: 11/22/2021
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Subash - 766754 - subashr9510@gmail.com

Welcome email sent on Nov 20, course started on NOv 20
Study page looks like the screesnshot attached. Stuent has completed DT

clipboard-202111221136-ffb8n.png

History

#1 - 11/22/2021 07:51 AM - sasikiran QA
- Attachments clipboard-202111221319-cigna.png added
- Assignee changed from sasikiran QA to shanmuga velayutham

- Priority changed from High to Immediate
Purdue University, ISAE-Supaero & more: Neha Venkat's multiple
Basic profile Mt 4 admits. Be next.

English Fundamentals for You seem to have changed your exam targets on 17 Nov 2021. Please click here to update your Study Plan!
User study plan is not generated, | tried giving subscription from Ul. Still the issue persists for the user

#2 - 11/22/2021 11:36 AM - shanmuga velayutham

- Assignee changed from shanmuga velayutham to sasikiran QA

User has not taken the DT, please share the DT link to the user. Will check if the issue persists.
#3 - 11/22/2021 11:38 AM - sasikiran QA

- Assignee changed from sasikiran QA to rohini venkatesh

https://app.entrayn.com/a/a39¢7585-b53a-4f24-b2c4-38058765€915

rohini venkatesh user has not took DT. | have shared the DT link with this bug, can you please ask user to take DT and let us know?(User should
login to our platform and open this link in new tab)

#4 - 11/22/2021 12:48 PM - sasikiran QA

- Assignee changed from rohini venkatesh to skandha ruban

Files

clipboard-202111221319-cigna.png 275 KB 11/22/2021 sasikiran QA
